.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._3{margin-left:-5.160000px;}
._2{margin-left:-3.996000px;}
._0{margin-left:-2.664000px;}
._1{margin-left:-1.332000px;}
._5{width:35.920000px;}
._8{width:39.080000px;}
._7{width:65.760000px;}
._4{width:77.680000px;}
._6{width:132.880000px;}
.fc1{color:transparent;}
.fc0{color:rgb(35,31,32);}
.fs4{font-size:33.478400px;}
.fs1{font-size:36.000000px;}
.fs3{font-size:40.000000px;}
.fs2{font-size:48.000000px;}
.fs0{font-size:64.000000px;}
.y38{bottom:-0.001234px;}
.y36{bottom:-0.001187px;}
.y34{bottom:0.004483px;}
.y2e{bottom:0.006576px;}
.y6b{bottom:0.154959px;}
.y3a{bottom:0.162848px;}
.y54{bottom:0.165082px;}
.y30{bottom:0.168956px;}
.y4d{bottom:0.174486px;}
.y42{bottom:0.174579px;}
.y32{bottom:0.175860px;}
.yd{bottom:0.183733px;}
.y6{bottom:0.188295px;}
.y8{bottom:0.188388px;}
.yb{bottom:0.188404px;}
.y1c{bottom:0.197730px;}
.y17{bottom:0.202400px;}
.y69{bottom:0.207274px;}
.yf{bottom:0.241468px;}
.y46{bottom:0.244748px;}
.y1e{bottom:0.247670px;}
.y56{bottom:0.249466px;}
.y2{bottom:0.325774px;}
.y5f{bottom:2.967474px;}
.y11{bottom:3.070385px;}
.y65{bottom:3.070588px;}
.y61{bottom:3.079945px;}
.y26{bottom:3.101611px;}
.y22{bottom:3.110983px;}
.y24{bottom:3.274987px;}
.y13{bottom:3.276596px;}
.y67{bottom:3.276768px;}
.y52{bottom:3.276784px;}
.y3e{bottom:3.276831px;}
.y28{bottom:3.279689px;}
.y48{bottom:3.281501px;}
.y3c{bottom:3.281595px;}
.y20{bottom:3.284375px;}
.y15{bottom:3.285969px;}
.y1a{bottom:3.286016px;}
.y63{bottom:3.286156px;}
.y4b{bottom:3.286172px;}
.y40{bottom:3.286266px;}
.y5d{bottom:3.937548px;}
.y4{bottom:5.241739px;}
.y6a{bottom:40.489412px;}
.y2c{bottom:54.759133px;}
.y2b{bottom:73.499529px;}
.y2a{bottom:92.239941px;}
.y29{bottom:110.994427px;}
.y27{bottom:129.734824px;}
.y25{bottom:148.658000px;}
.y23{bottom:167.229722px;}
.y21{bottom:186.138824px;}
.y1f{bottom:204.710529px;}
.y0{bottom:232.751634px;}
.y1d{bottom:235.864882px;}
.y1b{bottom:264.657337px;}
.y19{bottom:282.188690px;}
.y18{bottom:300.943161px;}
.y16{bottom:322.762455px;}
.y14{bottom:338.423984px;}
.y12{bottom:357.178455px;}
.y10{bottom:376.129765px;}
.y68{bottom:394.251573px;}
.ye{bottom:403.952145px;}
.y66{bottom:409.927176px;}
.y64{bottom:428.878455px;}
.y62{bottom:447.407984px;}
.y60{bottom:466.359294px;}
.y5c{bottom:493.619337px;}
.y5e{bottom:494.589412px;}
.y35{bottom:567.217263px;}
.y5b{bottom:580.502867px;}
.y5a{bottom:599.243294px;}
.y59{bottom:617.997733px;}
.y58{bottom:636.738161px;}
.y57{bottom:655.478588px;}
.y33{bottom:679.322306px;}
.y55{bottom:686.632941px;}
.y53{bottom:754.199647px;}
.y31{bottom:757.489381px;}
.y51{bottom:769.833043px;}
.y50{bottom:788.573424px;}
.y4f{bottom:807.313851px;}
.y39{bottom:820.697835px;}
.y37{bottom:822.033486px;}
.y4e{bottom:826.068290px;}
.y2f{bottom:835.726765px;}
.y4c{bottom:847.915733px;}
.y4a{bottom:863.549145px;}
.y49{bottom:882.303585px;}
.y47{bottom:901.044012px;}
.y2d{bottom:921.218486px;}
.y45{bottom:932.198412px;}
.yc{bottom:950.741953px;}
.ya{bottom:969.482381px;}
.y44{bottom:974.149879px;}
.y9{bottom:986.352953px;}
.y43{bottom:992.890306px;}
.y7{bottom:1003.223526px;}
.y5{bottom:1020.094192px;}
.y41{bottom:1033.492188px;}
.y3f{bottom:1049.125600px;}
.y3{bottom:1049.406761px;}
.y3d{bottom:1067.880133px;}
.y1{bottom:1084.314898px;}
.y3b{bottom:1086.620467px;}
.h30{height:1.968235px;}
.h21{height:9.236600px;}
.h1e{height:9.405353px;}
.h1c{height:9.419365px;}
.h20{height:9.419412px;}
.h22{height:9.574106px;}
.h1f{height:9.588118px;}
.h34{height:10.220765px;}
.h5{height:10.431600px;}
.h8{height:10.431616px;}
.h7{height:10.431710px;}
.h29{height:11.359498px;}
.h24{height:11.359576px;}
.h12{height:11.387663px;}
.hf{height:11.429839px;}
.h33{height:11.457926px;}
.h2c{height:11.542247px;}
.h27{height:13.904176px;}
.h9{height:13.904192px;}
.h13{height:13.918235px;}
.h32{height:14.311898px;}
.h18{height:14.325957px;}
.hb{height:14.452455px;}
.h25{height:14.466498px;}
.h2b{height:14.466514px;}
.h1b{height:14.466529px;}
.h26{height:14.466592px;}
.h28{height:14.466608px;}
.h16{height:14.480573px;}
.h2d{height:14.508690px;}
.h2a{height:14.508753px;}
.hd{height:14.522765px;}
.h31{height:14.536808px;}
.h11{height:14.536824px;}
.h17{height:14.649278px;}
.h19{height:14.649310px;}
.h2e{height:14.649325px;}
.h14{height:14.663337px;}
.h1a{height:14.663353px;}
.h10{height:14.663369px;}
.h23{height:14.663384px;}
.he{height:14.677412px;}
.h2f{height:17.362631px;}
.h2{height:18.543541px;}
.h4{height:23.464176px;}
.h1d{height:24.373191px;}
.h6{height:26.208984px;}
.h35{height:26.226562px;}
.hc{height:29.121094px;}
.h15{height:29.140625px;}
.ha{height:34.945312px;}
.h3{height:46.593750px;}
.h1{height:948.189542px;}
.h0{height:1237.176471px;}
.w1b{width:4.105161px;}
.w20{width:6.143706px;}
.w1d{width:6.199941px;}
.w21{width:6.256161px;}
.w1e{width:6.284310px;}
.w1c{width:6.298369px;}
.w1f{width:6.720118px;}
.w9{width:60.776294px;}
.w31{width:74.174369px;}
.w8{width:75.594294px;}
.w2c{width:92.408663px;}
.wf{width:92.942882px;}
.w3e{width:105.328722px;}
.w4{width:108.112337px;}
.w2e{width:108.927749px;}
.wc{width:114.171690px;}
.w10{width:115.465118px;}
.w36{width:132.082631px;}
.w1a{width:133.713471px;}
.we{width:136.173796px;}
.wd{width:139.182353px;}
.w23{width:140.180545px;}
.w25{width:165.303631px;}
.wb{width:192.704278px;}
.w2a{width:210.038808px;}
.w2{width:222.030984px;}
.w38{width:234.304337px;}
.w28{width:246.872910px;}
.w27{width:261.606573px;}
.w3{width:273.120780px;}
.w37{width:299.270145px;}
.wa{width:299.523204px;}
.w11{width:308.520867px;}
.w3b{width:320.372439px;}
.w39{width:321.947028px;}
.w3c{width:322.073541px;}
.w3d{width:324.674424px;}
.w3a{width:329.651263px;}
.w33{width:330.382353px;}
.w34{width:338.761396px;}
.w30{width:345.270647px;}
.w15{width:346.901471px;}
.w19{width:349.024337px;}
.w32{width:354.015235px;}
.w2f{width:356.194384px;}
.w35{width:356.883173px;}
.w14{width:363.322192px;}
.w18{width:366.485412px;}
.w24{width:368.172486px;}
.w7{width:374.161529px;}
.w16{width:382.020427px;}
.w2d{width:383.398176px;}
.w26{width:383.496604px;}
.w22{width:384.677514px;}
.w6{width:393.618926px;}
.w12{width:393.956353px;}
.w2b{width:396.599349px;}
.w17{width:403.122675px;}
.w29{width:403.952114px;}
.w5{width:405.428369px;}
.w13{width:411.304941px;}
.w1{width:802.915033px;}
.w0{width:956.000000px;}
.x4{left:-1.968220px;}
.x2{left:0.000000px;}
.x0{left:49.205882px;}
.x1{left:56.235294px;}
.x3{left:58.203514px;}
.xb{left:138.310722px;}
.xa{left:176.972486px;}
.x5{left:239.154647px;}
.x6{left:304.120455px;}
.x7{left:325.799161px;}
.x8{left:343.583573px;}
.x9{left:365.754353px;}
.xe{left:430.284322px;}
.xc{left:494.870573px;}
.xd{left:496.037471px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._3{margin-left:-4.404351pt;}
._2{margin-left:-3.410812pt;}
._0{margin-left:-2.273874pt;}
._1{margin-left:-1.136937pt;}
._5{width:30.659749pt;}
._8{width:33.356987pt;}
._7{width:56.129874pt;}
._4{width:66.304268pt;}
._6{width:113.420586pt;}
.fs4{font-size:28.575705pt;}
.fs1{font-size:30.728033pt;}
.fs3{font-size:34.142259pt;}
.fs2{font-size:40.970711pt;}
.fs0{font-size:54.627615pt;}
.y38{bottom:-0.001053pt;}
.y36{bottom:-0.001013pt;}
.y34{bottom:0.003827pt;}
.y2e{bottom:0.005613pt;}
.y6b{bottom:0.132267pt;}
.y3a{bottom:0.139000pt;}
.y54{bottom:0.140907pt;}
.y30{bottom:0.144213pt;}
.y4d{bottom:0.148933pt;}
.y42{bottom:0.149013pt;}
.y32{bottom:0.150107pt;}
.yd{bottom:0.156827pt;}
.y6{bottom:0.160720pt;}
.y8{bottom:0.160800pt;}
.yb{bottom:0.160813pt;}
.y1c{bottom:0.168773pt;}
.y17{bottom:0.172760pt;}
.y69{bottom:0.176920pt;}
.yf{bottom:0.206107pt;}
.y46{bottom:0.208907pt;}
.y1e{bottom:0.211400pt;}
.y56{bottom:0.212933pt;}
.y2{bottom:0.278067pt;}
.y5f{bottom:2.532907pt;}
.y11{bottom:2.620747pt;}
.y65{bottom:2.620920pt;}
.y61{bottom:2.628907pt;}
.y26{bottom:2.647400pt;}
.y22{bottom:2.655400pt;}
.y24{bottom:2.795387pt;}
.y13{bottom:2.796760pt;}
.y67{bottom:2.796907pt;}
.y52{bottom:2.796920pt;}
.y3e{bottom:2.796960pt;}
.y28{bottom:2.799400pt;}
.y48{bottom:2.800947pt;}
.y3c{bottom:2.801027pt;}
.y20{bottom:2.803400pt;}
.y15{bottom:2.804760pt;}
.y1a{bottom:2.804800pt;}
.y63{bottom:2.804920pt;}
.y4b{bottom:2.804933pt;}
.y40{bottom:2.805013pt;}
.y5d{bottom:3.360920pt;}
.y4{bottom:4.474120pt;}
.y6a{bottom:34.560000pt;}
.y2c{bottom:46.740013pt;}
.y2b{bottom:62.736000pt;}
.y2a{bottom:78.732000pt;}
.y29{bottom:94.740013pt;}
.y27{bottom:110.736000pt;}
.y25{bottom:126.888000pt;}
.y23{bottom:142.740013pt;}
.y21{bottom:158.880000pt;}
.y1f{bottom:174.732000pt;}
.y0{bottom:198.666667pt;}
.y1d{bottom:201.324000pt;}
.y1b{bottom:225.899987pt;}
.y19{bottom:240.863987pt;}
.y18{bottom:256.871987pt;}
.y16{bottom:275.495987pt;}
.y14{bottom:288.863987pt;}
.y12{bottom:304.871987pt;}
.y10{bottom:321.048000pt;}
.y68{bottom:336.515987pt;}
.ye{bottom:344.795973pt;}
.y66{bottom:349.896000pt;}
.y64{bottom:366.071987pt;}
.y62{bottom:381.887987pt;}
.y60{bottom:398.064000pt;}
.y5c{bottom:421.331987pt;}
.y5e{bottom:422.160000pt;}
.y35{bottom:484.151973pt;}
.y5b{bottom:495.491987pt;}
.y5a{bottom:511.488000pt;}
.y59{bottom:527.495973pt;}
.y58{bottom:543.491987pt;}
.y57{bottom:559.488000pt;}
.y33{bottom:579.839960pt;}
.y55{bottom:586.080000pt;}
.y53{bottom:643.752000pt;}
.y31{bottom:646.559973pt;}
.y51{bottom:657.095987pt;}
.y50{bottom:673.091960pt;}
.y4f{bottom:689.087973pt;}
.y39{bottom:700.511960pt;}
.y37{bottom:701.652013pt;}
.y4e{bottom:705.095947pt;}
.y2f{bottom:713.340000pt;}
.y4c{bottom:723.743973pt;}
.y4a{bottom:737.087973pt;}
.y49{bottom:753.095947pt;}
.y47{bottom:769.091960pt;}
.y2d{bottom:786.312013pt;}
.y45{bottom:795.684000pt;}
.yc{bottom:811.511960pt;}
.ya{bottom:827.507973pt;}
.y44{bottom:831.491947pt;}
.y9{bottom:841.907960pt;}
.y43{bottom:847.487960pt;}
.y7{bottom:856.307947pt;}
.y5{bottom:870.708013pt;}
.y41{bottom:882.143960pt;}
.y3f{bottom:895.487960pt;}
.y3{bottom:895.727947pt;}
.y3d{bottom:911.496013pt;}
.y1{bottom:925.524013pt;}
.y3b{bottom:927.491947pt;}
.h30{height:1.680000pt;}
.h21{height:7.883960pt;}
.h1e{height:8.028000pt;}
.h1c{height:8.039960pt;}
.h20{height:8.040000pt;}
.h22{height:8.172040pt;}
.h1f{height:8.184000pt;}
.h34{height:8.724000pt;}
.h5{height:8.903960pt;}
.h8{height:8.903973pt;}
.h7{height:8.904053pt;}
.h29{height:9.695973pt;}
.h24{height:9.696040pt;}
.h12{height:9.720013pt;}
.hf{height:9.756013pt;}
.h33{height:9.779987pt;}
.h2c{height:9.851960pt;}
.h27{height:11.868000pt;}
.h9{height:11.868013pt;}
.h13{height:11.880000pt;}
.h32{height:12.216013pt;}
.h18{height:12.228013pt;}
.hb{height:12.335987pt;}
.h25{height:12.347973pt;}
.h2b{height:12.347987pt;}
.h1b{height:12.348000pt;}
.h26{height:12.348053pt;}
.h28{height:12.348067pt;}
.h16{height:12.359987pt;}
.h2d{height:12.383987pt;}
.h2a{height:12.384040pt;}
.hd{height:12.396000pt;}
.h31{height:12.407987pt;}
.h11{height:12.408000pt;}
.h17{height:12.503987pt;}
.h19{height:12.504013pt;}
.h2e{height:12.504027pt;}
.h14{height:12.515987pt;}
.h1a{height:12.516000pt;}
.h10{height:12.516013pt;}
.h23{height:12.516027pt;}
.he{height:12.528000pt;}
.h2f{height:14.819987pt;}
.h2{height:15.827960pt;}
.h4{height:20.028000pt;}
.h1d{height:20.803895pt;}
.h6{height:22.370849pt;}
.h35{height:22.385853pt;}
.hc{height:24.856498pt;}
.h15{height:24.873169pt;}
.ha{height:29.827798pt;}
.h3{height:39.770397pt;}
.h1{height:809.333333pt;}
.h0{height:1056.000000pt;}
.w1b{width:3.503987pt;}
.w20{width:5.244000pt;}
.w1d{width:5.292000pt;}
.w21{width:5.339987pt;}
.w1e{width:5.364013pt;}
.w1c{width:5.376013pt;}
.w1f{width:5.736000pt;}
.w9{width:51.876000pt;}
.w31{width:63.312013pt;}
.w8{width:64.524000pt;}
.w2c{width:78.876013pt;}
.wf{width:79.332000pt;}
.w3e{width:89.904013pt;}
.w4{width:92.279987pt;}
.w2e{width:92.975987pt;}
.wc{width:97.451987pt;}
.w10{width:98.556000pt;}
.w36{width:112.739987pt;}
.w1a{width:114.132000pt;}
.we{width:116.232027pt;}
.wd{width:118.800000pt;}
.w23{width:119.652013pt;}
.w25{width:141.095987pt;}
.wb{width:164.483987pt;}
.w2a{width:179.279987pt;}
.w2{width:189.515987pt;}
.w38{width:199.991987pt;}
.w28{width:210.719973pt;}
.w27{width:223.295987pt;}
.w3{width:233.124013pt;}
.w37{width:255.443973pt;}
.wa{width:255.659973pt;}
.w11{width:263.339987pt;}
.w3b{width:273.455973pt;}
.w39{width:274.799973pt;}
.w3c{width:274.907960pt;}
.w3d{width:277.127960pt;}
.w3a{width:281.375973pt;}
.w33{width:282.000000pt;}
.w34{width:289.151987pt;}
.w30{width:294.708000pt;}
.w15{width:296.100000pt;}
.w19{width:297.911987pt;}
.w32{width:302.172000pt;}
.w2f{width:304.032027pt;}
.w35{width:304.619947pt;}
.w14{width:310.116013pt;}
.w18{width:312.816000pt;}
.w24{width:314.256013pt;}
.w7{width:319.368000pt;}
.w16{width:326.076013pt;}
.w2d{width:327.252000pt;}
.w26{width:327.336013pt;}
.w22{width:328.343987pt;}
.w6{width:335.975987pt;}
.w12{width:336.264000pt;}
.w2b{width:338.519947pt;}
.w17{width:344.087973pt;}
.w29{width:344.795947pt;}
.w5{width:346.056013pt;}
.w13{width:351.072000pt;}
.w1{width:685.333333pt;}
.w0{width:816.000000pt;}
.x4{left:-1.679987pt;}
.x2{left:0.000000pt;}
.x0{left:42.000000pt;}
.x1{left:48.000000pt;}
.x3{left:49.679987pt;}
.xb{left:118.056013pt;}
.xa{left:151.056013pt;}
.x5{left:204.132000pt;}
.x6{left:259.583987pt;}
.x7{left:278.087987pt;}
.x8{left:293.267987pt;}
.x9{left:312.192000pt;}
.xe{left:367.271973pt;}
.xc{left:422.399987pt;}
.xd{left:423.396000pt;}
}
